RubyGems Navigation menu

ph-logstash-core-plugin-api 1.0.0

Logstash plugin api contract

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0 - March 21, 2016 (4.5 KB)

Runtime Dependencies (1):

logstash-core < 6.0.0, >= 2.0.0

Owners:

Authors:

  • Elasticsearch

SHA 256 checksum:

98e6b32699fe86d5ac3447d332aa5066895ff2e44c342a2ecbf4a78633480f67

Total downloads 3,717

For this version 3,717

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: